@charset "utf-8";
/* CSS Document */
/*
yellow - fdea00
gold - d0af46 / b89833
brown - b35503
light blue -  00a9dc / 008cb6
dark blue - 3e46cd / 1c24a9
*/

.eshop {
}
	.eshop .product {
		margin-bottom: 25px;
	}
		
		.eshop .product span.label-p {
			position: absolute;
			width: 60px;
			height: 60px;
			border-radius: 50%;
			display: flex;
			justify-content: center; /* Horizontálne na stred */
			align-items: center;     /* Vertikálne na stred */
			color: #FFFFFF;
			font-size: 10px;
			text-transform: uppercase;
			font-weight: normal
			
		}
			.eshop .product span.label-in-stock {
				background-color: rgba(70, 181, 16, 0.75);
			}
			.eshop .product span.label-in-action {
				background-color: rgba(227, 14, 44, 0.75);
				margin-top: 40px
			}
			
		
		.eshop .product span.label-r {
			position: absolute;
			display: flex;
			justify-content: center; /* Horizontálne na stred */
			align-items: center;     /* Vertikálne na stred */
		}
			.eshop .product span.label-wishlistExist {
				color:  #D20000;
				font-size: 20px;
				right: 30px;
				margin-top: 10px
			}
		
		.eshop .product .photo {
			text-align: center;
			/*min-*/ 
		}
		.eshop .product .photo img { max-width: 188px }
		
		.eshop .product .name {
			text-align: center;
			min-height: 50px;
			padding: 15px 0 15px 0
		}
			.eshop .product .name h3,
			.eshop .product .name h3 a {
				font-size: 14px;
				line-height: 20px;
				color: #1a1a18;
				margin: 0px;
				padding: 0px;
				text-decoration: none;
				font-weight: normal;
			}
			.eshop .product .name:hover h3,
			.eshop .product .name:hover h3 a {
				color: #d0af46!important
			}
			
		.eshop .product .price {
			text-align: center;
			color: #3e46cd;
			font-size: 16px;
			line-height: 20px;
			font-weight: bold
		}
			.eshop .product .price .price-old {
				color: #1a1a17;
				font-size: 12px;
				font-weight: normal;
				text-decoration: line-through
			}
/*
@media screen and (min-width: 992px) {	
@media only screen and (max-width: 1199px){
@media only screen and (max-width: 767px){
*/